import React from "react";
export const GameContext = React.createContext(null);

const GameProvider = ({ children }) => {
  const [gameLink, setGameLink] = React.useState();
  return (
    <GameContext.Provider value={{ gameLink, setGameLink }}>
      {children}
    </GameContext.Provider>
  );
};

export default GameProvider;
